This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 13575 - /usr/bin/fax should be a config file
/usr/bin/fax should be a config file
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: efax (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-07 15:48 EDT by andrew
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-07 15:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description andrew 2000-07-07 15:48:49 EDT
A lot of customization goes into the /usr/bin/fax script... it should be marked as a config file so that when upgrading, it doesn't just get 
overwritten.
Comment 1 Preston Brown 2000-08-30 14:37:54 EDT
/usr/bin/fax does not have to be customized.  Use ~/.efaxrc instead.

Note You need to log in before you can comment on or make changes to this bug.